    /* Стили для ссылок карточек, чтобы сохранить высоту 210px и ширину 100% */
.card-link {
    text-decoration: none;
    color: inherit;
    display: block;
    width: 100%;
    height: 100%;
    max-width: 330px;
}

.card-link .card {
    width: 100%;
    height: 210px;
}

/* Центрирование карточек во втором ряду */
.cards-grid.second-row {
    justify-content: center;
}
